
QGIS Application - Bug report #2697

error loading dissolve layer?

2010-05-07 11:26 AM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12757

Description

fTools. I got an error on loading dissolve layer.

The layer was not phisically created in the given path, progress bar did his job, dialog said it was succesfully created but when loading it I

got an error.

The path was empty - no layer created. Checked different paths for server and local discs, also for diacritics. No success.

I use Osgeo4w installation.

History

#1 - 2010-05-13 01:35 AM - Alexander Bruy

Can't reproduce with commit:c5d6626a (SVN r13469). Can you post sample data?

#2 - 2010-05-16 12:15 PM - cfarmer -

- Resolution set to worksforme

- Status changed from Open to Closed

I'm going to close this as 'worksforme', but please don't hesitate to reopen it if the problem persists. As mentioned above, a sample dataset with steps to

reproduce the problem would be helpful if available.

Carson
